@font-face {
 font-family: "Adaline Script";
 src: url("../fonts/adaline-script-regular.ttf") format("truetype"),
        url("../fonts/adaline-script-regular.otf") format("opentype"),
        url("../fonts/adaline-script-regular.woff") format("woff");
}
@font-face {
 font-family: "Century Gothic";
 src: url("../fonts/07558_CenturyGothic.ttf") format("truetype");
}
@font-face {
 font-family: "AvenirLTStd";
 src: url("../fonts/Avenir-LT-Std-45-Book.ttf") format("truetype");
}
@font-face {
 font-family: "Myriad Pro Regular";
 src: url("../fonts/MYRIADPRO-REGULAR.woff") format("woff");
}

body{
    padding: 0;
    margin: 0;
}

.va_bg-voyance-aicha{
    background-image: url("../img/bg_voyance_aicha2.jpg");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
    padding-bottom: 90px;
}

.container.va_box-container-voyante h3{
    margin-top: 20px!important;
    margin-bottom: 30px!important;
}

h1{
    font-family: "Adaline Script", sans-serif;
    font-size: 7em;
    line-height: 0.6em;
    color: #ffffff;
    text-shadow: rgba(0,0,0,0.7) 2px 5px;
}

h2{
    font-family: "Adaline Script", sans-serif; 
    font-size: 5em;
    color: #ffffff;
    line-height: 0.7em;
    text-shadow: 0px 0px 6px rgba(0,0,0,0.7);
}

.va_h1_voyance{
    display: block;
    font-family: "Century Gothic", sans-serif !important;
    font-size: 0.48em;
    color: #ffe52c;
    padding-left: 5px;
}

.va_slogan{
    font-family: "Myriad Pro Regular", sans-serif;
    font-size: 18px;
    color: #ffffff;
}

.va_hero{
    padding-top: 15rem;
    padding-bottom: 3rem;
    padding-left: 10rem;
}

.va_box-container-voyante{
    background-color: rgba(255,255,255,0.8);
    padding-bottom: 40px;
}

.va_padding{
    padding: 20px 40px;
}

.va_padding-x{
    padding: 0px 40px;
}

.va_padding-top{
    padding-top: 30px;
}

.va_voyante_firstname{
    font-family: "Adaline Script", sans-serif;
    font-size: 3em;
    font-weight:  bold;
    color: #0b1742;
}

.va_voyante_description{
    font-family: "AvenirLTStd", sans-serif;
    font-size: 16px;
    text-align: justify;
    font-weight: 500;
    color: #0b1742;
}

.va_h2_pt-5{
    padding-top: 6rem;
    text-shadow: rgba(0,0,0,0.7) 2px 5px;
}

.va_bg_footer_aicha{
    background-image: url('../img/bg_footer2.jpg');
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}

.va_copyright{
    background: #0b1742;
    padding: 20px 0px;
}

.va_font-avenirLTstd-white{
    font-family: "AvenirLTStd", sans-serif;
    font-size: 18px;
    font-style: italic;
    color: #ffffff;
    padding-left: 60px;
}

.copyright{
    font-family: "Century Gothic", sans-serif !important;
    font-size: 17px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    /*margin-bottom: 0px;*/
}

.copyright a{
    text-decoration: none;
    color: #c6ae56;
}

.text-info-voyance{
    font-size: 16px !important;
    font-style: italic;
}

.va_title_ml{
    font-family: "Myriad Pro Regular", sans-serif;
    font-size: 25px;
    text-transform: uppercase;
    color: #0b1742;
    font-weight: 700;
    text-shadow: none;
    padding: 40px 0px;
}

.ml_content h3{
    font-family: "Century Gothic", sans-serif !important;
    font-size: 20px;
    color: #004898;
    font-weight: 700;
}

.ml_content p, address{
    font-family: "Myriad Pro Regular", sans-serif;
    font-size: 16px;
    color: #0b1742;
}

.ml_content ul{
    font-family: "Myriad Pro Regular", sans-serif;
    font-size: 16px;
    color: #0b1742;
    padding-left: 17px;
}

.ml_content h4{
    font-family: "Century Gothic", sans-serif !important;
    font-size: 18px;
    color: #004898;
    font-weight: 700;
}

.ml_content a{
    text-decoration: none;
    color: #c6ae56;
}

/*=====================RESPONSIVE=============*/

@media (max-width: 992px){
    .va_bg_footer_aicha{
        background-size: cover;
        background-position: top;
    }
}

@media (max-width: 576px){
    
    .va_hero{
        padding-left: 0em;
    }

    .va_padding-x{
        padding: 0px 10px;
    }

    .va_padding{
        padding: 0px 10px;
    }

    .va_img_voyante{
        width: 206px !important;
        height: auto;
        object-fit: cover;
    }

    h1{
        font-size: 4em;
        text-align: center;
    }

    .va_h2_pt-5{
        font-size: 3em;
        text-align: center;
        padding-bottom: 0.5em;
    }

    .va_slogan{
        text-align: center;
        color: #004898;
    }

    .va_font-avenirLTstd-white{
        padding-left: 0px;
        text-align: center;
    }

    .va_bg-voyance-aicha{
        background-image: url("../img/bg_header_mobile.jpg") !important;
        background-position: top;
        background-size: auto;
        padding-bottom: 30px;
    }

    .container.va_box-container-voyante h3{
        margin-top: 10px!important;
        margin-bottom: 20px!important;
    }

}